#map, .map_container, .map {
    width: 100%; height: 100%; padding: 0; margin: 0;
}
.polygon{
    position:absolute;
    top:0;
    left:0;
    visibility:hidden
}
.map_container{
    position:relative;
    height: 668px;
}
.polygon_controls{
    position: absolute;
    bottom: 54px;
    left: 0;
}
.ya-cluster-count{
	color:black!important;
}